/******************************
 MAIN ELEMENTS, INCLUDING BODY, LINKS ETC
******************************/
body {
  background: #f5f5f5 url(images/body-bg.png) top center no-repeat;
}
#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 1028px;
}
#skip-link,
#page {
  /*
   * To use a 12px font size on the page, delete the 14px declarations.
   * to use a 14px font size on the page, delete the 12px declarations.
   */

  /* Use a 12px base font size with a 16px line height */
  font-size: 0.8em; /* 16px x .75 = 12px */
  line-height: 1.5em; /* 12px x 1.333 = 16px */
  margin: 0 auto;
  width: 1028px;
}
body,
caption,
th,
td,
input,
textarea,
select,
option,
legend,
fieldset {
  color: #4f4e40;
  font-family: Arial, Verdana, Tahoma, "DejaVu Sans", sans-serif;
}
#header {
  height: 108px;
  position: relative;
}
a#logo {
  height: 69px;
  margin: 10px 0 0 19px;
  width: 437px;
}

/******************************
  ELEMENT STYLES
******************************/
h1,
.page-title,
.panel-sidebar-left .pane-title,
.panel-sidebar-right .pane-title {
  font-variant: small-caps;
  font-family:	Georgia,"Times New Roman",Times,serif;
}
h2, h3, h4 {
}
h1.title {
	color: #024699;
  font-size: 2.1em;
  font-weight: normal;
  line-height: 1em;
  margin: 0 0 .5em 0;
}
h2.pane-title {
  color: #870000;
  margin-bottom: 0;
}
a {
	color: #024699;
	text-decoration: none;
	font-weight: normal;
}
a:hover {color: #06C;}
a:active {color: #006;}

.form-submit {
}
.form-submit:hover {
  cursor: pointer;
}
fieldset {
  border: 1px solid #b2b19f;
}
.form-text,
.form-textarea {
  border: 1px solid #b2b19f;
}
.view {
  margin: 0 0 0 0;
}
.view table {
  margin: 0 0;
}
.view table th {
  background: #eee;
}
.view table tr.odd,
.view table tr.even {
  border-bottom: 1px dotted #b2b19f;
}
.view table td {
  background: #fff;
  line-height: 1.4em;
  padding: .75em 0;
}
.view table td.active {
  background: #f5f5f5;
}
.view-header p {
  border-bottom: 1px dotted #b2b19f;
  line-height: 1.4em;
  margin: 0 0 0 0;
  padding: .75em 0;
}
#content.column .panel-pane {
  margin: 0 0 2em 0;
}
.panel-sidebar-left,
.panel-sidebar-right {
  font-size: .9em;
}
.panel-sidebar-right .inside {
  margin-left: 5px;
}
ul.pager li {
  background: #06C;
}
ul.pager li.pager-current {
  background: #eee;
}
ul.pager li a {
  color: #fff;
}


/******************************
    SEARCH BOX IN HEADER
******************************/
#header #block-menu-secondary-links {
  position: absolute;
  top: -5px;
  right: 15px;
  text-align: right;
}
#header #block-menu-secondary-links ul {
  padding: 0 0 0 0;
}
#header #block-menu-secondary-links ul li {
  border-left: 1px solid #b2b19f;
  display: inline;
  font-size: .9em;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 .7em 0 1em;
}
#header #block-menu-secondary-links ul li.first {
  border-left: 0;
}
#header #faceted-search-ui-form-1,
#header #faceted-search-ui-form-1-1 {
  height: 30px;
  position: absolute;
  top: 30px;
  right: 15px;
  text-align: right;
  width: 270px;
}
#header #faceted-search-ui-form-1 #edit-refine-wrapper,
#header #faceted-search-ui-form-1-1 #edit-refine-1-wrapper {
}
#header #faceted-search-ui-form-1 #edit-keywords,
#header #faceted-search-ui-form-1-1 #edit-keywords-1 {
  background: #fff url(images/search-textfield-bg.png) 3px 2px no-repeat;
  display: inline;
  float: left;
  height: 23px;
  line-height: 23px;
  margin: 0 0 4px 0;
  padding: 0 0 0 18px;
  position: absolute;
  right: 80px;
  width: 150px;

  -moz-box-shadow: 3px 3px 3px #ddd;
  -webkit-box-shadow: 3px 3px 3px #ddd;
  box-shadow: 3px 3px 3px #ddd;
}
#header #faceted-search-ui-form-1 .form-submit,
#header #faceted-search-ui-form-1-1 .form-submit {
  background: url(images/search-button-bg.png) repeat-x;
  border: 0;
  color: #fff;
  display: inline;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 25px;
  margin: 0 0 0 .5em;
  padding: 0 9px 0 9px;
  position: absolute;
  right: 0px;
  text-transform: uppercase;
  width: 70px;
  white-space: nowrap;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  -moz-box-shadow: 3px 3px 3px #c5c5c5;
  -webkit-box-shadow: 3px 3px 3px #c5c5c5;
  box-shadow: 3px 3px 3px #c5c5c5;
}
@-moz-document url-prefix() {
    #header #faceted-search-ui-form-1 .form-submit,
    #header #faceted-search-ui-form-1-1 .form-submit {
      padding-bottom: 2px;
    }
}

#header #faceted-search-ui-form-1 .faceted-search-more,
#header #faceted-search-ui-form-1-1 .faceted-search-more {
  display: none;
}


/******************************
 CONTENT
 WE ARE NOT USING SIDEBARS WITH BLOCKS, WE ARE USING PANELS!
 FOR MORE INFO, PLEASE READ THIS: http://www.lullabot.com/articles/assembling-pages-with-drupal ;)
 As an exception, search page is using blocks, need to upgrade to Panels Everwhere module.
******************************/
#main-wrapper {
  background: #fff url(images/main-wrapper-bg.png) 0 100px repeat-y;
}
#main {
  margin: 0 14px;
  padding: 0 0 80px 0;
  width: 1000px;
}
#content,
.no-sidebars #content {
  float: left; /* LTR */
  margin-left: 0; /* LTR */
  margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */
  min-height: 400px;
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
  width: 1000px;
}
#content .section {
  margin: 10px 20px 0 20px;
  padding: 0;
}


/******************************
 HORIZONTAL (down) menus
******************************/
#admin-menu li {
  z-index: 999;
}
#navigation {
  background: url(images/navigation-bg.png) 0 -10px no-repeat;
  margin-left: -14px;
  width: 1028px;
}
#navigation li {
  padding: 0 0 0 0;
}
#block-lucid_menu-primary-links {
  background: url(images/menu-bg.png) repeat-x;
  margin: 0 14px 0 14px;
  min-height: 38px;
  position: absolute;
  top: -18px;
  left: 0;
  width: 1000px;
  z-index: 10;
}
#navigation .sf-menu {
	float:			left;
	margin-bottom:	1em;
  width: 100%;
}
#navigation .sf-menu li {
	background:	url(images/menu-li-border-right.png) top left no-repeat;
  font-size: 16px;
  height: 34px;
  list-style-type: none;
  width: 12.49%;
}
#navigation .sf-menu li a {
	border-left:	0px;
	border-top:		0px;
	color:			#fff;
  display: block;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
  height: 34px;
  line-height: 32px;
  margin: 0  0 0 0px;
  padding: 	0 0;
  text-align: center;
	text-decoration:none;
  width: auto;
}
#navigation .sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
/*#navigation .sf-menu li:first-child a {
  width: 148px;
}*/
#navigation .sf-menu li:first-child li {
	background:		#0B6DAE;
}
#navigation .sf-menu li:hover {
}
#navigation .sf-menu li ul {
  margin: -5px 0 0 0;
}
#navigation .sf-menu li li {
	background:		#0B6DAE;
  clear: both;
  font-size: .8em;
  height: 32px;
  list-style-type: none;
  margin: 0px 0 0 0;
  padding: 0 0 0 0;
  width: 200px;
  white-space: nowrap;
}
#navigation .sf-menu li li a {
  padding: 0 10px;
  width: 180px;
  text-align: left;
  white-space: nowrap;
}
#navigation .sf-menu li li:first-child a {
  /*width: 142px;*/
}
#navigation .sf-menu li li li {
	background:		#0B6DAE;
  height: 34px;
}
#navigation .sf-menu li:hover, .sf-menu li.sfHover {
	background:		#0B6DAE url(images/menu-li-border-right.png) top left no-repeat;;
}
#navigation .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#1267AC url(images/menu-li-border-right.png) top left no-repeat;
	outline:		0;
}
#navigation .sf-menu li li:hover,
#navigation .sf-menu li li a:focus,
#navigation .sf-menu li li  a:hover,
#navigation .sf-menu li li  a:active {
	background:	#247FC8;
}


/******************************
 FOOTER
******************************/
#footer {
  background: url(images/footer-bg.png) no-repeat;
  margin: 0 0 200px 0;
}
#block-menu-menu-footer-links-1 {
  background: url(images/footer-links-1-bg.png) no-repeat;
  height: 39px;
  margin: -13px 14px 0 14px;
}
#block-menu-menu-footer-links-1 li {
  display: inline;
  height: 39px;
  line-height: 39px;
  list-style-type: none;
  margin: 0 30px;
}
#block-menu-menu-footer-links-1 li a {
  color: #fff;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
#footer-third {
  background: url(images/footer-third-bg.png) no-repeat;
  margin: 30px 14px 0 14px;
  padding: 10px 0;
  text-align: center;
  width: 1000px;
}
#footer-committee-name {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 18px;
}
#footer-third-links {
  color: #82806a;
}
#footer-third-links a {
  color: #82806a;
  font-size: 11px;
  margin: 0 10px;
  text-decoration: none;
}

/******************************
  BOOK NAVIGATION IN LEFT SIDEBAR
******************************/
.panel-sidebar-left .book-block-menu ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.panel-sidebar-left .book-block-menu ul li,
.panel-sidebar-left .book-block-menu ul li.expanded,
.panel-sidebar-left .book-block-menu ul li.collapsed,
.panel-sidebar-left .book-block-menu ul li.leaf {
  border-bottom: 1px dotted #B2B19F;
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 0 0;
  line-height: 1.4em;
  margin: 0 0 0 0;
  padding: .75em 0;
  width: 100%;
}
.panel-sidebar-left .book-block-menu ul li.expanded {
  border-bottom: 0;
}
.panel-sidebar-left .book-block-menu ul ul {
  border-top: 1px dotted #B2B19F;
}
.panel-sidebar-left .book-block-menu ul li a.active {
	color: #024699;
}

/******************************
  CUSTOM TOP-LEVEL PAGE STYLES
******************************/
#page-hearings .view-hearings {
}
#page-hearings .view-hearings .view-filters {
  display: none;
}
#page-schedules .views-field-field-date-time-value,
#page-hearings .views-field-field-date-time-value,
#page-markups .views-field-field-date-time-value {
  color: #999;
  font-size: .9em;
  margin: -1em 0 0 0;
}
#page-schedules .views-field-name,
#page-markups .views-field-name,
#page-hearings .views-field-name {
  color: #999;
  font-size: .9em;
  font-style: italic;
}
#page-markups .view-markups .view-filters {
  display: none;
}
#page-archives .views-row {
  border-bottom: 1px solid #b2b19f;
  padding: 0 0 1em 0;
}
#page-archives .views-field-field-date-time-value {
  color: #999;
  font-size: .9em;
  font-style: italic;
  margin: -1em 0 1em 0;
}
#page-archives .view-archive .view-filters {
/*  display: none; */
}
#page-archives #archives-year-filter a {
  border-left: 1px solid #ccc;
  margin: 0 0 0 0;
  padding: 0 1em 0 1em;
}
#page-archives #archives-year-filter a.first {
  border-left: 0;
  padding-left: 0;
}
#page-archives #archives-year-filter a.active {
  background: #ccc;
}
#page-archives #archives-year-filter a.first.active {
  background: none;
}
#page-legislation .view-bills th.views-field,
#page-archives .view-archive th.views-field {
  height: 40px;
  padding: 5px 10px;
  white-space: nowrap;
  vertical-align: middle;
}
#page-legislation .view-bills td,
#page-archives .view-archive td {
  min-height: 40px;
  padding: 5px 10px;
  vertical-align: middle;
}
#page-archives .panel-sidebar-left ul {
  padding: 0 5px;
}
#page-archives .panel-sidebar-left ul li {
  list-style-type: none;
  border-bottom: 1px dotted #b2b19f;
  line-height: 1.4em;
  margin: 0 0 0 0;
  padding: .75em 0;
}
#page-legislation .date-views-filter-wrapper {
  min-width: 50px;
}
#page-legislation .view-bills td.views-field-field-bill-number-value {
  white-space: nowrap;
}
#page-legislation .view-bills td.views-field-field-bill-title-value {
  width: 100%;
}
.view-hearings .views-row,
.view-markups .views-row {
  border-bottom: 1px solid #b2b19f;
}
.view-upcoming-proceedings .views-field-view-node,
.view-past-proceedings .views-field-view-node,
.view-hearings .views-field-view-node,
.view-markups .views-field-view-node {
  font-size: .9em;
  margin: .5em 1em 1em 0;
  text-align: right;
}
.view-upcoming-proceedings td.views-field-field-date-time-value,
.view-past-proceedings td.views-field-field-date-time-value,
.view-hearings td.views-field-field-date-time-value,
.view-markups td.views-field-field-date-time-value,
.view-archive td.views-field-type {
  color: #999;
  font-size: .9em;
}
.view-upcoming-proceedings .views-row,
.view-past-proceedings .views-row {
  border-bottom: 1px solid #b2b19f;
}
.view-upcoming-proceedings .views-field-field-summary-value,
.view-past-proceedings .views-field-field-summary-value {
  margin: 0 0 1em;
}
.view-upcoming-proceedings .views-field-name,
.view-past-proceedings .views-field-name {
  color: #999;
  font-size: .9em;
  font-style: italic;
}
#page-archives .view-archive .views-field-title {
  width: 100%;
}
#page-archives .view-archive .views-field-changed {
  text-align: right;
}

/******************************
  DOCUMENT CONTENT TYPE: FILE ATTACHMENTS THROUGH NODEREFERENCES
******************************/
.node-type-document.node-teaser .content {
  display: table-row;
}
.node-type-document.node-teaser .document-title {
  border-bottom: 1px dotted #b2b19f;
  display: table-cell;
  padding: .5em 2em .5em 0;
  width: 100%;
}
.node-type-document.node-teaser .document-file {
  border-bottom: 1px dotted #b2b19f;
  display: table-cell;
  font-size: .9em;
  padding: .5em 0;
  white-space: nowrap;
}
.node-type-document.node-teaser .document-file img {
  margin: 3px 0 -3px 0;
}


/******************************
  ISSUES PAGE
******************************/
#page-issues .panel-sidebar-left .view-issues ul,
#page-issue .panel-sidebar-left .view-issues ul {
  padding: 0 5px;
}
#page-issues .panel-sidebar-left .view-issues ul li,
#page-issue .panel-sidebar-left .view-issues ul li {
  list-style-type: none;
  border-bottom: 1px dotted #b2b19f;
  line-height: 1.4em;
  margin: 0 0 0 0;
  padding: .75em 0;
}


/******************************
  SUBCOMMITTEE PAGE
******************************/
#page-subcommittees .pane-node-content h2.pane-title,
#page-subcommittee .pane-node-content h2.pane-title {
  color: #666;
  font-size: 2.1em;
  font-weight: normal;
  font-variant: small-caps;
  font-family:	Georgia,"Times New Roman",Times,serif;
  line-height: 1em;
  margin: 0 0 .5em 0;
}
#page-subcommittees .panel-sidebar-left .view-header,
#page-subcommittee .panel-sidebar-left .view-header {
  padding: .75em 0;
}

/******************************
  HEARING PAGE AND MARKUP
******************************/
#page-hearing .field-item,
#page-markup .field-item {
  margin: .2em 0;
}
#page-hearing .field-field-subcommittee,
#page-markup .field-field-subcommittee {
  color: #666;
  font-size: 1.333em;
}
#page-hearing .field-label {
  border-bottom: 1px solid #ddd;
  color: #666;
  font-size: .9em;
  font-weight: bold;
  margin: 1.2em 0 0 0;
  padding: .5em 0;
}
#page-hearing .field-field-date-time .field-item,
#page-markup .field-field-date-time .field-item {
  color: #999;
  font-size: .9em;
  margin: .5em 0 0 0;
}
#page-hearing .field-field-location .field-item,
#page-markup .field-field-location .field-item {
  color: #999;
  font-size: .9em;
  font-style: italic;
  margin: -.3em 0 1em 0;
}
#page-hearing .field-field-issues,
#page-markup .field-field-issues {
  margin: 1.2em 0 .2em 0;
}
#page-hearing .field-field-issues div,
#page-markup .field-field-issues div {
  display: inline;
  width: auto;
}
#page-hearing .field-field-issues .field-label-inline,
#page-markup .field-field-issues .field-label-inline {
}


#page-hearing .field-field-issues a,
#page-markup .field-field-issues a {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#page-hearing .field-field-issues .field-item:after,
#page-markup .field-field-issues .field-item:after {
  content: ", ";
}
#page-hearing .field-field-issues .field-item:last-child:after,
#page-markup .field-field-issues .field-item:last-child:after {
  content: "";
}
#page-hearing .field-field-congress,
#page-markup .field-field-congress {
  background: #eee;
  color: #666;
  font-size: .9em;
  font-style: italic;
  margin-top: 2em;
  padding: .3em 1em;
  text-align: right;
}


/******************************
    MARKUP SECTION WITHIN MARKUP PAGE
******************************/
#page-markup .field-field-markup-section .field-item {
  border-bottom: 0;
}
#page-markup .field-field-markup-section .field-item .field-item {
  border-bottom: 0;
  margin: .3em 0;
}
#page-markup .field-field-markup-section .field-item .field-item .field-item {
  margin: 0 0;
}
#page-markup .node-type-markup-section {
  background: #f5f5f5;
  border: 1px dotted #b2b19f;
  margin: 1em 0 1em 0;
  padding: .75em 1em;
}
#page-markup .node-type-markup-section h2.title {
  color: #870000;
  font-weight: normal;
}
#page-markup .field-field-markup-section .field-label-inline-first {
  font-weight: normal;
}
#page-markup .field-field-markup-section a {
  font-weight: normal;
}
#page-markup .field-field-markup-section .field-field-amendments .field-label-inline {
  display: none;
}
#page-markup .field-field-markup-section .field-field-markup-bill h2.title,
#page-markup .field-field-markup-section .field-field-markup-bill .field-label-inline-first,
#page-markup .field-field-markup-section .field-field-amendments h2.title {
  display: none;
}


/******************************
  BILL PAGE
******************************/
#page-bill .field-field-summary .field-label,
#page-bill .field-field-notes .field-label,
#page-bill .field-field-related-documents .field-label,
#page-bill .field-field-issues .field-label,
#page-bill .field-field-bill-committee-actions .field-label,
#page-bill .field-field-bill-related-content .field-label {
  border-bottom: 1px solid #ddd;
  color: #666;
  font-size: 1.333em;
  font-weight: normal;
  margin: 2em 0 0 0;
  padding: .5em 0;
}
#page-bill .field-field-bill-committee-actions ul,
#page-bill .field-field-bill-related-content ul {
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

#page-bill .field-field-congress {
  background: #eee;
  color: #666;
  font-size: .9em;
  font-style: italic;
  margin-top: 2em;
  padding: .3em 1em;
  text-align: right;
}


/******************************
  PRESS RELEASE PAGE
******************************/
#page-press-release .field-field-subtitle {
  font-weight: bold;
}
#page-press-release .field-field-date-time {
  color: #999;
  font-size: .9em;
}
#page-press-release .field-field-testimonies h2.title,
#page-press-release .field-field-amendments h2.title,
#page-press-release .field-field-amendments-documents h2.title,
#page-press-release .field-field-key-documents h2.title,
#page-press-release .field-field-additional-documents h2.title {
  display: none;
}
#page-press-release .group-related-documents {
  background: #f5f5f5;
  border: 1px dotted #b2b19f;
  margin: 1em 0 1em 0;
  padding: 0 1em .75em 1em;
}
#page-press-release .group-related-documents legend {
  background: #fff;
  border: 1px dotted #b2b19f;
  color: #870000;
  font-size: 1.333em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
  padding: .2em .5em;
}
#page-press-release .group-related-documents .field-label {
  color: #999;
  font-size: 1.333em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
  margin: 1.2em 0 .2em 0;
}
#page-press-release .group-related-documents a {
  font-weight: normal;
}


/******************************
  HOME PAGE STYLES
******************************/
#homepage {
/*  background: url(images/homepage-top-background.png) no-repeat;*/
  margin: -10px 0 0 -20px;
  padding: 20px;
  width: 960px;
}
#homepage .homepage-bottom {
  border-top: 20px solid #b2b19f;
  margin: 15px 0 0 0;
  padding: 10px 0 0 0;
}
#homepage .view-frontpage-highlight-title .views-field-title {
  margin: 10px 0 -30px 10px;
  width: 700px;
}
#homepage .view-frontpage-highlight-title .views-field-title a {
  font-size: 2.1em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
  line-height: 1em;

}
#homepage .view-frontpage-highlight-text {
  margin: 10px 10px 0 10px;
}
#homepage .view-frontpage-highlight-text .views-field-title a {
  font-size: 1.333em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
}
#homepage .view-frontpage-highlight-text .views-field-view-node a {
  font-weight: normal;
}
#homepage .view-frontpage-highlight-image img {
  border: 1px solid #ccc;
  margin: 20px 0 -20px 0;
}
#homepage .frontpage-highlight-secondary {
  height: 350px;
  margin: 0px 0 20px -10px
}
#homepage .view-frontpage-highlight-secondary .views-row.views-row-first {
  padding: 0 0 1.5em 0;
}
#homepage .view-frontpage-highlight-secondary .views-row {
  border-bottom: 1px dotted #b2b19f;
  padding: 1.5em 0;
}
#homepage .view-frontpage-highlight-secondary .views-row.views-row-last {
  border-bottom: 0;
  padding: 1.5em 0 0 0;
}
#homepage .view-frontpage-highlight-secondary .views-field-field-summary-value p {
  margin: 1em 0;
  padding: 0 0 0 0;
}
#homepage .view-frontpage-highlight-secondary .views-field-title a {
  font-size: 1.333em;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: bold;
}
#homepage .views-field-field-summary-value a {
  font-weight: normal;
}
#homepage .homepage-bottom h2.pane-title {
  border-bottom: 1px solid #b2b19f;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-variant: small-caps;
  font-weight: normal;
  font-size: 1.6em;
  margin: 0 0 .5em 0;
}
#homepage .homepage-news-releases {
  padding: 0 0 0 10px;
}
#homepage .view-press-releases .views-row {
  border-bottom: 1px solid #b2b19f;
  margin: 1em 0 1em 0;
}
#homepage .view-press-releases .views-row h3 {
  margin: 1em 0 0 0;
}
#homepage .view-press-releases .views-row .views-field-field-date-time-value {
  color: #999;
  font-size: .9em;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#homepage .view-press-releases .views-row .field-content {
  margin: -1em 0 0 0;
}
#homepage .view-press-releases .views-field-view-node {
  font-size: .9em;
  margin: -1em 0 1em 0;
  text-align: right;
}
#homepage .view-featured-legislation {
  font-size: .9em;
}
#homepage .view-upcoming-proceedings {
  font-size: .9em;
}
/******************************
  SEARCH RESULTS PAGE
******************************/
body.section-search .region-sidebar-first {
  background: #eee;
  margin: 35px 0 0 0;
}
body.section-search .region-sidebar-first .section {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
body.section-search .region-sidebar-first .block {
  border-bottom: 1px dotted #b2b19f;
  padding: 1em .5em;
  margin: .5em;
}
body.section-search .region-sidebar-first #edit-keywords {
  padding: .3em 0;
  width: 100%;
}
body.section-search .region-sidebar-first h2.title {
  font-weight: normal;
}
body.section-search #content h1.title {
  padding: 0 0 0 10px;
}
body.section-search #content-area {
  padding: 0 0 0 10px;
}
body.section-search .view-search-results th {
  padding: .5em .5em .5em .5em;
}
body.section-search .view-search-results td {
  padding: .5em .5em .5em .5em;
}
body.section-search .view-search-results td.views-field-title {
  width: 100%;
}
body.section-search .view-search-results .views-field-type {
  color: #999;
  font-size: .9em;
}
body.section-search .view-search-results .views-field-changed {

  text-align: right;
}

/******************************
  NEWS RELEASES PAGE
******************************/
.view-press-releases.view-display-id-page_1 .views-row {
   border-bottom: 1px solid #b2b19f;
}
.view-press-releases.view-display-id-page_1 .views-field-field-date-time-value {
  margin: -1em 0 0 0;
}
.view-press-releases.view-display-id-page_1 .views-field-view-node {
  text-align: right;
}

/******************************
  LEGISLATIVE DATABASE
******************************/
.view-legislative-database{
 position:relative;
 top: -46px;
}

.view-legislative-database .view-header p{
  border-bottom :none;
}
.view-legislative-database #globe-img{
  padding: 2em 0 .5em 0;
}
.view-legislative-database table tr.even td{
  background-color: #f9f9f9;
}
.view-legislative-database .left{
  float:left;
}
.view-legislative-database .right{
  float:right;
}

.view-legislative-database .center{
  text-align:center;
}

.view-legislative-database .vote-summary{
  float:left;
  margin: 0 1em 0 1em;
  padding: 0 0 0 1em;
  border-left: 1px solid maroon;
  max-width: 45%;
}

.view-legislative-database #highlighted-vote-total{
  color: maroon;
  font-size: 3em;
  padding: .25em;
  margin: 0 auto .5em auto;
  background: #eee;
  border-radius: 4px;
  font-style: italic;
  width: 50%;
}

.view-legislative-database #hr-maroon{
  margin:0;
}

.view-legislative-database .views-exposed-form {
  clear: both;
}
.view-legislative-database .views-exposed-widgets {
  margin: 2em 0;
}
.view-legislative-database .views-exposed-widgets .form-select {
  max-width: 250px;
}
.view-legislative-database table th {
  padding: 1em .5em;
}
.view-legislative-database table td {
  padding: .75em .5em;
  vertical-align: top;
}
.view-legislative-database .views-field-counter {
  min-width: 10px;
  text-align: center;
}
.view-legislative-database .views-field-tid {
  white-space: nowrap;
}
.view-legislative-database .views-field-field-eccv-number-value {
}
.view-legislative-database .views-field-field-eccv-result-value {
  white-space: nowrap;
}
.view-legislative-database .eccv-pdf-video {
  font-size: .9em;
  margin: .5em 0;
}
.view-legislative-database .views-field-field-eccv-description-value {
  min-width: 160px;
}
.view-legislative-database .views-field-field-eccv-statutes-value {
  min-width: 120px;
}
.view-legislative-database .views-field-field-eccv-agencies-value {
  min-width: 150px;
}

.view-legislative-database .Defeated a{
  color: darkblue;
}

.view-legislative-database .Passed a{
  color: maroon;
}
.node .meta {
  margin: 10px 0;
}
.node .meta ul.links li {
  padding: 0 1em 0 0;
}
.field-type-nodereference.field-field-bills {
  margin-top: 20px;
}
.emvideo-youtube object {
  max-width: 320px;
}

